Npms_big

grunt-contrib-jshint

1.1.0

Validate files with JSHint

(gruntplugin)

Critical or Security advisories for 1.1.0

This version doesn't have any advisory. Want to report one?

Changelog for 1.1.0

date: 2016-11-23 changes: - Fix relative output - Bump minor version

Dependencies for 1.1.0

Name Requirement Status
^1.1.1

^1.0.0

^1.1.0

^1.0.0

^0.2.3

~2.9.4

My projects using grunt-contrib-jshint

Name Locked version Requirement
You should be logged in to see which of your projects use grunt-contrib-jshint.